Name: kron4ek-wine-9.12-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.12-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.12/wine-9.12-staging-amd64.tar.xz
  file_checksum: 25032c8ae025effa56259b3d29773a6f
  file_size: 58377752
  rename: wine-9.12-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.12-staging-amd64
  dest: kron4ek-wine-9.12-staging-amd64
